@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #fff;
    min-height: 100vh;
    font-family: -apple-system, BlinkMacSystemFont, "SF Pro Display",
                "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
    background: #2b2b2b;
    background: linear-gradient(180deg, rgba(43, 43, 43, 1) 0%, rgba(15, 15, 15, 1) 100%);
}

p {
    font-size: 1.2rem;
}

a {
    text-decoration: none;
    color: orangered;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.con-main {
    width: 1000px;
    margin-top: 100px;
}

.app-name {
    margin-bottom: 50px;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.img-logo {
    width: 60px;
    border-radius: 15px;
}

.con-hero {
    text-align: center;
}

.con-hero h1 {
    font-family: "Cormorant Garamond", sans-serif;
    margin-bottom: -10px;
    font-size: 4.5rem;
    font-weight: 700;
}

.app-name h2 {
    font-size: 1.7rem;
    font-weight: 400;
}

.con-desc p {
    color: #666;
}

.con-btn, .con-desc {
    margin-top: 60px;
}

.con-img {
    margin-top: 70px;
    background-color: #2B2B2B;
    background-image: url("../images/con-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 120px;
    border-radius: 50px;
}

.img-app {
    width: 100%;
    border-radius: 25px;
}

.btn-download {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 14px 24px;
    border-radius: 15px;
    background: #fff;
    color: #000;
    box-shadow:
        0 10px 30px rgba(255, 255, 255, 0.25);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.btn-download:hover {
    transform: translateY(-4px);
    box-shadow:
        0 15px 40px rgba(255, 255, 255, 0.35);
}

.apple-logo {
    width: 25px;
}

.con-faq {
    margin: 50px auto;
}

details {
    padding: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    transition: 0.3s ease;
}

.con-faq p {
    margin: 15px 0 15px 0;
    color: #666;
    line-height: 1.6;
}

hr {
    border: none;
    border-top: 1px solid #666;;
    margin-bottom: 10px;
}

footer {
    text-align: center;
    margin: 50px 0px 20px 0;
}

@media screen and (max-width: 480px) {
    .con-main {
        width: 90%;
    }

    .con-hero h1 {
        font-size: 2.8rem;
    }

    .app-name h2 {
        font-size: 1.2rem;
    }

    .con-img {
        padding: 30px;
    }

    .img-app {
        border-radius: 10px;
    }

    summary {
        font-size: 1.2rem;
    }
}
